USE [COWS]
GO

TRUNCATE TABLE dbo.APPT_RCURNC_DATA
GO
DBCC CHECKIDENT ('APPT_RCURNC_DATA', RESEED, 1)
GO

TRUNCATE TABLE dbo.APPT_RCURNC_TRGR
GO
DBCC CHECKIDENT ('APPT_RCURNC_TRGR', RESEED, 1)
GO

INSERT INTO dbo.APPT_RCURNC_TRGR (APPT_ID, STUS_ID)
SELECT DISTINCT APPT_ID, 0
FROM dbo.appt WITH (NOLOCK)
WHERE rcurnc_cd=1
AND rec_stus_id IS NULL
ORDER BY appt_id ASC

